Page MenuHomePhabricator

Can we delete the VPS project 'yandex-proxy'?
Closed, ResolvedPublic

Description

During the eqiad1-r migration there was some discussion that this may no longer be used. Let's figure out if it's still needed or not!

Event Timeline

Andrew created this task.Dec 19 2018, 3:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2018, 3:33 PM

I'm 99% sure that it's not being used but just to be safe, can we turn it off for a while and see if anyone complains before deleting it? Thanks.

Mentioned in SAL (#wikimedia-cloud) [2019-01-02T14:38:43Z] <andrewbogott> shutting down yandex-proxy01 as discussed in T212306

It's been down for a while now -- any screams of protest?

bd808 added a subscriber: bd808.Jan 23 2019, 9:24 PM

It's been down for a while now -- any screams of protest?

I haven't heard anything. I think that probably means it is safe to delete. Any last minute objection @Niharika?

It's been down for a while now -- any screams of protest?

I haven't heard anything. I think that probably means it is safe to delete. Any last minute objection @Niharika?

None. Let's nuke it.

Mentioned in SAL (#wikimedia-cloud) [2019-01-25T20:11:35Z] <gtirloni> deleted project T212306

Mentioned in SAL (#wikimedia-cloud) [2019-01-25T20:11:42Z] <gtirloni> deleted project yandex-proxy T212306

GTirloni closed this task as Resolved.Jan 25 2019, 8:12 PM
GTirloni triaged this task as Normal priority.